<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="g-prehlad_napevy-zalmy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register nápevov</h1>
<p class=cervene>
<b>ž.n.</b> = žalmový nápev<br />
<b>v.o.</b> = výrazový okruh nápevu
</p>

<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">2</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">3</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">4</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 4</div>
<hr />
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a></dt>
          <span class=cervene><b>v.o.:</b></span> žiaľ, kajúcnosť, prosba, pôst
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=4.html">Ž 4</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=15.html">Ž 15</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=18.html">Ž 18</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=22.html">Ž 22</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Ž 25</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Ž 31</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=40.html">Ž 40</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Ž 50</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Ž 51</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html">Ž 79</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Ž 116</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=130.html">Ž 130</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a></dt>
          <span class=cervene><b>v.o.:</b></span> prosba, očakávanie, túžba, Božia velebnosť, advent
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=13.html">Ž 13</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Ž 16</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html">Ž 24</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Ž 25</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=80.html">Ž 80</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Ž 85</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=124.html">Ž 124</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Ž 132</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Lk 1</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">1 Sam 2</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a></dt>
          <span class=cervene><b>v.o.:</b></span> radosť, slávnostnosť, pokora, archaickosť
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=65.html">Ž 65</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Ž 68</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=100.html">Ž 100</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=128.html">Ž 128</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a></dt>
          <span class=cervene><b>v.o.:</b></span> očakávanie, túžba, oznamovanie, radosť
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Ž 16</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Ž 27</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Ž 33</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Ž 50</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=80.html">Ž 80</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=86.html">Ž 86</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=95.html">Ž 95</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Ž 119</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=131.html">Ž 131</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=152.html">Dan 3</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a></dt>
          <span class=cervene><b>v.o.:</b></span> radosť, Vianoce
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=81.html">Ž 81</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Ž 96</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html">Ž 97</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Ž 98</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=100.html">Ž 100</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Ž 147</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Jer 31</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a></dt>
          <span class=cervene><b>v.o.:</b></span> slávnostnosť, Veľká noc
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Ž 30</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html">Ž 57</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Ž 106</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=107.html">Ž 107</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Ž 118</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=136.html">Ž 136</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a></dt>
          <span class=cervene><b>v.o.:</b></span> slávnostnosť, radosť, oznamovanie
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=62.html">Ž 62</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Ž 103</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=104.html">Ž 104</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=121.html">Ž 121</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=122.html">Ž 122</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=123.html">Ž 123</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=155.html">1 Krn 29</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a></dt>
          <span class=cervene><b>v.o.:</b></span> oznamovanie, slávnostnosť - všestranný nápev
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=1.html">Ž 1</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=19.html">Ž 19</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Ž 34</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=78.html">Ž 78</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=81.html">Ž 81</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=90.html">Ž 90</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=110.html">Ž 110</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Ž 112</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Ž 119</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Ž 126</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=9.html">gregor. "tonus peregrinus"(ž.n.9)</a></dt>
          <span class=cervene><b>v.o.:</b></span> žiaľ, prosba, očakávanie, túžba
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=15.html">Ž 15</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Ž 31</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=42.html">Ž 42</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=43.html">Ž 43</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=102.html">Ž 102</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 34 Skúste a presvedčte sa...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Ž 34</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=37.html">Ž 37</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html">Ladislav Tomaško (ž.n.11)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 51 Zmiluj sa, Pane...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=44.html">Ž 44</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=46.html">Ž 46</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Ž 51</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=109.html">Ž 109</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 8 Pane, náš vládca...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Ž 8</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Ž 9</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Ž 17</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html">Ž 45</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 72 Budú sa ti klaňať, Pane...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=22.html">Ž 22</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Ž 72</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html">Bohuslav Mošať (ž.n.14)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 63 Duša mi žízni po tebe...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=26.html">Ž 26</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=59.html">Ž 59</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=60.html">Ž 60</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html">Ž 79</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html">Katarína vl. (ž.n.15)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 23 Pán je môj pastier..., Ž 68 Spievajme nášmu Pánovi...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html">Ž 23</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Ž 68</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 98 Pred očami pohanov...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Ž 98</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Ž 132</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=17.html">Katarína vl. (ž.n.17)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 130 U Pána je milosrdenstvo...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=41.html">Ž 41</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=54.html">Ž 54</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=88.html">Ž 88</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=130.html">Ž 130</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Iz 12 Čerpajme vodu s radosťou...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Ž 68</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Ž 111</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Iz 12</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Jer 31</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=161.html">Jon 2</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=19.html">Petr Eben (ž.n.19 - veľkonočný)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 118 Toto je deň Krista Pána...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Ž 118</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html">Petr Eben (ž.n.20)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 18 Milujem ťa, Pane, ty moja sila.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=18.html">Ž 18</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Ž 85</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=144.html">Ž 144</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html">Petr Eben (ž.n.22)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 146 Chváľ duša noja Pána...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=11.html">Ž 11</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=49.html">Ž 49</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=82.html">Ž 82</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Ž 146</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html">Petr Eben (ž.n.23)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž (asi) 116 Pred tvárou Pána...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=115.html">Ž 115</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Ž 116</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html">Petr Eben (ž.n.24)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 40 Hľa prichádzam, Pane...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=28.html">Ž 28</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=40.html">Ž 40</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=131.html">Ž 131</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 130 U Pána je milosrdenstvo a hojné vykúpenie.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=56.html">Ž 56</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=130.html">Ž 130</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=141.html">Ž 141</a></dd>
</dl>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">2</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">3</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">4</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 4</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
